<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespaceCatch.html">Catch</a></li><li class="navelem"><a class="el" href="structCatch_1_1ResultWas.html">ResultWas</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Catch::ResultWas Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="structCatch_1_1ResultWas.html">Catch::ResultWas</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1ResultWas.html#a624e1ee3661fcf6094ceef1f654601efa982f9c220de9fb76881da3bbf22b1a85">DidntThrowException</a> enum value</td><td class="entry"><a class="el" href="structCatch_1_1ResultWas.html">Catch::ResultWas</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1ResultWas.html#a624e1ee3661fcf6094ceef1f654601efa94b8ecf31cd791e2e4ddc46f25e3aaf4">Exception</a> enum value</td><td class="entry"><a class="el" href="structCatch_1_1ResultWas.html">Catch::ResultWas</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1ResultWas.html#a624e1ee3661fcf6094ceef1f654601efa0c08e9a7cc2a689bfb86ca3a6cfc6444">ExplicitFailure</a> enum value</td><td class="entry"><a class="el" href="structCatch_1_1ResultWas.html">Catch::ResultWas</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1ResultWas.html#a624e1ee3661fcf6094ceef1f654601efac7062ac2bdea77a68bac4675c4315570">ExpressionFailed</a> enum value</td><td class="entry"><a class="el" href="structCatch_1_1ResultWas.html">Catch::ResultWas</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1ResultWas.html#a624e1ee3661fcf6094ceef1f654601efadbb05c8a5a093c8ca0926c22ba34a6cc">FailureBit</a> enum value</td><td class="entry"><a class="el" href="structCatch_1_1ResultWas.html">Catch::ResultWas</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1ResultWas.html#a624e1ee3661fcf6094ceef1f654601efac7f0c2afadf75d1d24bf8729ebd32cee">FatalErrorCondition</a> enum value</td><td class="entry"><a class="el" href="structCatch_1_1ResultWas.html">Catch::ResultWas</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1ResultWas.html#a624e1ee3661fcf6094ceef1f654601efae8d83c08b4e070286dd95134ad2152bb">Info</a> enum value</td><td class="entry"><a class="el" href="structCatch_1_1ResultWas.html">Catch::ResultWas</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1ResultWas.html#a624e1ee3661fcf6094ceef1f654601ef">OfType</a> enum name</td><td class="entry"><a class="el" href="structCatch_1_1ResultWas.html">Catch::ResultWas</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1ResultWas.html#a624e1ee3661fcf6094ceef1f654601ef">OfType</a> enum name</td><td class="entry"><a class="el" href="structCatch_1_1ResultWas.html">Catch::ResultWas</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1ResultWas.html#a624e1ee3661fcf6094ceef1f654601efacff2783ae5a0ec92d7907d55233aa695">Ok</a> enum value</td><td class="entry"><a class="el" href="structCatch_1_1ResultWas.html">Catch::ResultWas</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1ResultWas.html#a624e1ee3661fcf6094ceef1f654601efa765782e127faff9d9796388edb4d7fcd">ThrewException</a> enum value</td><td class="entry"><a class="el" href="structCatch_1_1ResultWas.html">Catch::ResultWas</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1ResultWas.html#a624e1ee3661fcf6094ceef1f654601efa18b7bfef24524824dc1acf3ff5bccd9e">Unknown</a> enum value</td><td class="entry"><a class="el" href="structCatch_1_1ResultWas.html">Catch::ResultWas</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1ResultWas.html#a624e1ee3661fcf6094ceef1f654601efa22806493991ee90456cfbd973ae8d1ab">Warning</a> enum value</td><td class="entry"><a class="el" href="structCatch_1_1ResultWas.html">Catch::ResultWas</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
